/* /////////////////////////////////////////////////////////////   

2016 Diego Guzman (diego@virtuodigital.com)   

/////////////////////////////////////////////////////////////*/

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html { 
	background:
	linear-gradient(Lightgrey, transparent),
	linear-gradient(-45deg, rgb(20, 50, 220), transparent),
	linear-gradient(45deg, rgb(255, 255, 255), transparent);
	background-blend-mode: multiply;

	color: #fff;
	text-align: center;
	font-family: "Manrope", sans-serif;
	font-size: 18px;
	height: 100%;
}

h2 {
	font-size: 36px;
	font-weight: 600;
	margin: 10px;
}

.content {
	margin: 30px auto;
	max-width: 460px;
	position: relative;
	width: 100%;
}

.relative {
    position: relative;
    display: inline-block;
    margin: 10px 0 30px;
    border-radius: 5px;
    background: #fefefe;
}

select {
    -webkit-appearance: none;
    background: none;
    border: 0;
    position: relative;
    z-index: 2;
    padding: 10px;
    font-size: 18px;
    margin: auto;
    cursor: pointer;
    width: 300px;
	font-family: "Manrope", sans-serif;
	outline: none;
}

.arrow {
    position: absolute;
    z-index: 2;
    height: 0;
    top: 50%;
    margin-top: -5px;
    right: 15px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #8EA88E;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

.btn {
	background: transparent;
	border: 2px solid White;
	border-radius: 5px;
	color: White;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	margin-top: 50px;
	padding: 10px;
}

.hat-wrapper {
	height: 60px;
}

.hat {
	display: block;
	height: 100%;
	margin: 60px 0 30px 0;

}

.hat img {
	width: 100px;
}

/* multipage form */
.page { 
	padding: 20px 30px;
    position: absolute;
    width: 100%;
    visibility: hidden; 
}





